Frage von Xniemand12, 184

Minecraft Shader mod error (invalid program)?

Hey, Ich dachte mir, ich könnte nach langem mal wieder einen shader installieren. Ab der 1.9 kann man dies ja nur noch über optifine. Ich habe alles in der richtigen version heruntergeladen und ein paar shader installiert. Nun mein Problem. Jedes mal wenn ich einen Shader reinmache, kommt die fehlermeldung:

[Shader] Error: invalid program: composite

[Shader] Error: invalid program: composite 1

[Shader] Error: invalid program: final

Also dachte ich mir, ich spiele eben eine version (1.8 ; 1.7 ; 1.6), die früher mit shader funktionierte. Doch dort trat das selbe Problem auf. Was ist das und wie kann ich es beheben?

Antwort
von IThinkISpider11, 167

Eventuell anderen Shader benutzen ^^?

Kommentar von Xniemand12 ,

Ich habe schon 9 verschiedene ausprobiert, doch immer das gleiche problem :/

Keine passende Antwort gefunden?

Fragen Sie die Community